LICENSECHECK(1)

NAME
licensecheck - simple license checker for source files

SYNOPSIS
licensecheck [ -v ] [ file ] ...

DESCRIPTION
This manual page documents briefly the licensecheck command. This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page.

licensecheck examines the comments at the beginning of each given source file and tries to determine which license the file is placed under. It does this by searching for blocks of text that it recognises as belonging to various licenses.

This utility is part of the KDE Software Development Kit.

OPTIONS

-v  Verbose mode.

AUTHOR
This manual page was written by Ben Burton <benb@acm.org> for the Debian GNU/Linux system (but may be used by others).